- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
          - list [ref=e920]:
            - generic [ref=e922]:
              - listitem "도달범위 및 기기" [ref=e924]:
                - button "도달범위 및 기기" [ref=e925] [cursor=pointer]:
                  - generic [ref=e926]: 도달범위 및 기기
                  - img [ref=e928]: expand_more
              - listitem "평점 및 리뷰" [ref=e930]:
                - button "평점 및 리뷰" [ref=e931] [cursor=pointer]:
                  - generic [ref=e932]: 평점 및 리뷰
                  - img [ref=e934]: expand_more
              - listitem "Android vitals" [ref=e936]:
                - button "Android vitals" [ref=e937] [cursor=pointer]:
                  - generic [ref=e938]: Android vitals
                  - img [ref=e940]: expand_more
              - listitem "정책 및 프로그램" [ref=e942]:
                - button "정책 및 프로그램" [ref=e943] [cursor=pointer]:
                  - generic [ref=e944]: 정책 및 프로그램
                  - img [ref=e946]: expand_less
                - list [ref=e947]:
                  - generic [ref=e949]:
                    - listitem "정책 상태" [ref=e951]:
                      - button "정책 상태" [ref=e952] [cursor=pointer]:
                        - generic [ref=e953]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e955]:
                      - button "앱 콘텐츠" [ref=e956] [cursor=pointer]:
                        - generic [ref=e957]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e959]:
                      - button "교사 추천" [ref=e960] [cursor=pointer]:
                        - generic [ref=e961]: 교사 추천
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e3897]:
        - generic [ref=e3904]:
          - heading "앱 콘텐츠" [level=1] [ref=e3910]
          - generic [ref=e3917]:
            - text: 앱의 콘텐츠를 알려주세요. 앱이 Google Play 정책을 준수하는지 확인하기 위함입니다.
            - link "앱 콘텐츠에 관해 자세히 알아보기, 새 탭에서 열기" [ref=e3919] [cursor=pointer]:
              - /url: https://play.google.com/about/developer-content-policy/
              - text: 자세히 알아보기
        - generic [ref=e3922]:
          - tablist [ref=e3926]:
            - tab "주의 필요(6개)" [selected] [ref=e3927] [cursor=pointer]:
              - generic [ref=e3928]: 주의 필요(6개)
            - tab "조치됨" [ref=e3930] [cursor=pointer]:
              - generic [ref=e3931]: 조치됨
          - generic [ref=e3935]:
            - generic [ref=e3938]:
              - heading "선언 6개에 주의 필요" [level=2] [ref=e3944]
              - generic [ref=e3947]: 주의가 필요한 정책 선언이 여기에 표시됩니다. 관련 기한 전에 문제를 해결하고 선언을 완료하세요.
            - generic [ref=e3950]:
              - generic [ref=e3955]:
                - generic [ref=e3958]:
                  - heading "타겟층 및 콘텐츠" [level=3] [ref=e3964]
                  - generic [ref=e3967]:
                    - text: 앱의 대상 연령대 및 콘텐츠 관련 기타 정보를 제공해야 합니다. 이러한 정보는 아동을 대상으로 하는 앱이 안전하고 적절함을 확인하는 데 도움이 됩니다.
                    - link "Learn more about Target audience and content declaration Opens in a new tab" [ref=e3968] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9867159#declare_target_age_group
                      - text: 자세히 알아보기
                - generic [ref=e3969]:
                  - generic [ref=e3972]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e3981]
                    - generic [ref=e3982]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "타겟층 및 콘텐츠 선언 시작" [ref=e3988]:
                    - generic [ref=e3991]: 선언 시작
              - generic [ref=e3996]:
                - generic [ref=e3999]:
                  - heading "데이터 보안" [level=3] [ref=e4005]
                  - generic [ref=e4008]:
                    - text: 앱의 개인 정보 보호 및 보안 관행에 관해 알려주세요. 이 정보는 사용자가 개발자의 데이터 수집 및 공유 방식을 이해할 수 있도록 스토어 등록정보에 표시됩니다.
                    - link "Learn more about Data safety declaration Opens in a new tab" [ref=e4009] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/10787469
                      - text: 자세히 알아보기
                - generic [ref=e4010]:
                  - generic [ref=e4013]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e4022]
                    - generic [ref=e4023]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "데이터 보안 선언 시작" [ref=e4029]:
                    - generic [ref=e4032]: 선언 시작
              - generic [ref=e4037]:
                - generic [ref=e4040]:
                  - heading "광고 ID" [level=3] [ref=e4046]
                  - generic [ref=e4049]:
                    - text: 앱에서 광고 ID를 사용하는지 알려주세요. 이 섹션을 작성하지 않으면 Android 13을 타겟팅하는 버전을 제출할 수 없습니다.
                    - link "Learn more about Advertising ID declaration Opens in a new tab" [ref=e4050] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/6048248
                      - text: 자세히 알아보기
                - generic [ref=e4051]:
                  - generic [ref=e4054]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e4063]
                    - generic [ref=e4064]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "광고 ID 선언 시작" [ref=e4070]:
                    - generic [ref=e4073]: 선언 시작
              - generic [ref=e4078]:
                - generic [ref=e4081]:
                  - heading "정부 앱" [level=3] [ref=e4087]
                  - generic [ref=e4090]:
                    - text: 유형에 상관없이 정부 기관에서 사용하는 용도의 앱인지 알려주세요. 여기에는 국가, 주, 시 정부, 지역 당국이 포함됩니다. Google에서 적합한 팀이 제출하신 항목을 검토하는 데 도움이 됩니다.
                    - link "Learn more about Government apps declaration Opens in a new tab" [ref=e4091] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9514050
                      - text: 자세히 알아보기
                - generic [ref=e4092]:
                  - generic [ref=e4095]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e4104]
                    - generic [ref=e4105]: 모든 개발자는 앱이 정부 앱인지 여부를 Google에 알려야 합니다. 앱 업데이트를 출시하려면 이 선언을 제출하세요.
                  - button "정부 앱 선언 시작" [ref=e4111]:
                    - generic [ref=e4114]: 선언 시작
              - generic [ref=e4119]:
                - generic [ref=e4122]:
                  - heading "금융 기능" [level=3] [ref=e4128]
                  - generic [ref=e4131]:
                    - text: 금융 기능을 제공하는 앱은 일부 국가/지역의 특정 규정을 준수해야 할 수 있습니다. 적합한 팀이 제출하신 항목을 검토할 수 있도록 앱의 금융 기능에 관한 정확한 최신 정보를 제출해 주세요.
                    - link "Learn more about Financial features declaration Opens in a new tab" [ref=e4132] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/13849271
                      - text: 자세히 알아보기
                - generic [ref=e4133]:
                  - generic [ref=e4136]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e4145]
                    - generic [ref=e4146]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "금융 기능 선언 시작" [ref=e4152]:
                    - generic [ref=e4155]: 선언 시작
              - generic [ref=e4160]:
                - generic [ref=e4163]:
                  - heading "건강 앱" [level=3] [ref=e4169]
                  - generic [ref=e4172]:
                    - text: 앱에서 사용하는 건강 기능을 알려주세요.
                    - link "Learn more about the health declaration Opens in a new tab" [ref=e4173] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/14738291
                      - text: 자세히 알아보기
                - generic [ref=e4174]:
                  - generic [ref=e4177]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e4186]
                    - generic [ref=e4187]: 모든 개발자는 Google에서 건강 앱 정책에서 충족해야 하는 요구사항을 파악할 수 있도록 이 선언을 완료해야 합니다.
                  - button "건강 앱 선언 시작" [ref=e4193]:
                    - generic [ref=e4196]: 선언 시작
      - generic [ref=e30]:
        - generic [ref=e911]:
          - link "제품 업데이트" [ref=e912] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e913] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e914] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e915]:
          - generic [ref=e916]: © 2026 Google
          - link "개인 정보 보호" [ref=e917] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e918] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e919] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e3292]